libtiepie-hw SDK Windows

Windows logo

Benodigdheden

Voor de libtiepie-hw-SDK kan worden gebruikt, moet de meest recente driver (versie 10.0.0 of nieuwer) voor het gebruikte instrument geïnstalleerd zijn. Instrument-drivers zijn te downloaden van de download-pagina van het instrument of van de download-pagina.

Downloads

BeschrijvingVersieOpmerkingenGrootte
libtiepie-hw: bibliotheek voor besturen TiePie instrumenten1.2.1Voor 64 bit applicaties op Windows 10 / 115.65 MB download

Installatie

Kopieer de volgende bestanden naar de directory van uw toepassing/script.

  • LibTiePie-hw.dll
  • LibTiePie-core.dll
  • LibTiePie-m.dll
  • LibTiePie-nw.dll
  • LibTiePie-tp.dll
  • LibTiePie-usb.dll